#***************************************  Oracle  ********************************************#
jdbc.username		=	ycjt
jdbc.password			=	ycjtAdmin2016
hibernate.dialect		=	org.hibernate.dialect.Oracle10gDialect

dbcp.maxIdle=5
dbcp.maxActive=40

#log4jdbc driver
jdbc.driver=net.sf.log4jdbc.sql.jdbcapi.DriverSpy
#jdbc.url=jdbc:log4jdbc:oracle:thin:@172.16.52.105:1521:ycjtDB
jdbc.url=jdbc:log4jdbc:oracle:thin:@127.0.0.1:8400:ycjtDB

#redis settings
#redis-server redis.windows.conf
redis.keyPrefix=shiro_session_
#redis.host=172.16.52.105
#redis.port=6379
redis.host = 127.0.0.1
redis.port = 8408


#============================#
#===== System settings ======#
#============================#
productName=\u8D44\u8BAF\u53D1\u5E03\u7BA1\u7406\u7CFB\u7EDF
copyrightYear=2016
version=V1.0
siteUrl=http://localhost:8080/ycjt-ggcx
#support=http://www.liandisys.com.cn

#CMS config
adminPath=/admin
urlSuffix=.html

#\u4F1A\u8BDD\u8D85\u65F6
session.sessionTimeout=1800000
session.sessionTimeoutClean=120000

#\u9759\u6001\u6587\u4ef6\u540e\u7f00
web.staticFile=.css,.js,.png,.jpg,.gif,.jpeg,.bmp,.ico,.swf,.psd,.htc,.htm,.html,.crx,.xpi,.exe,.ipa,.apk


#localMasterKey&localAppKey
#masterKey=50c1b278c274f1405514bc6f
#appKey=583704c2ba9c55d1be353f0c


#masterKey&appKey
masterKey = 4b2cb195a6de02a1b1b7e3b3
appKey = 9e337475066ef829430d8ccf